{% extends "common/base.html" %}
{% block title %}
Registrasi
{% endblock title %}


{% block body %}

<div class="container">
	<div class="card card-body bg-light">
		<form action="/api/add_person/" method="post">
			{% csrf_token %}
			<div class="form-group">
				<label for="noktpInput">
					No KTP :
				</label>
				<input type="text" name="KTPNumber" class="form-control" id="inputNomorKTP" />
			</div>
			<div class="form-group">
				<label for="inputNama">
					Nama Lengkap :
				</label>
				<input type="text" name="name" class="form-control" id="inputNama" />
			</div>
			<div class="form-group">
				<label for="inputEmail">
					Email :
				</label>
				<input type="email" name="email" class="form-control" id="inputEmail" />
			</div>
			<div class="form-group">
				<label for="inputTanggalLahir">
					Tanggal Lahir :
				</label>
				<input type="date" name="birthdate" class="form-control" id="inputTanggalLahir" />
			</div>
			<div class="form-group">
				<label for="inputNomorTelepon">
					Nomor Telpon :
				</label>
				<input type="text" name="phoneNumber" class="form-control" id="inputNomorTelepon" />
			</div>
			<div class="form-group">
				<label for="inputAlamat">
					Alamat :
				</label>
				<input type="text" name="address" class="form-control" id="inputAlamat" />
			</div>
			<div class="form-group">
				<label for="inputAlamat">
					Peran :
				</label>
				<select name="role" class="form-control" id="inputRole">
					<option value="admin">Admin</option>
					<option value="anggota">Anggota</option>
					<option value="petugas">Petugas</option>
				</select>
			</div>
			<button type="submit" class="btn btn-secondary">Submit</button>
		</form>
		<div class="container signin">
			<p>Already have an account? <a href="/login/">Log in</a>.</p>
		</div>
	</div>

</div>

{% endblock body %}